<table class="table table-hover">
    <tr>
        <td width="70px">
            <span class="user_popup" id="{{ post.author.username }}">
                <a href="{{ url_for('main.user', username=post.author.username) }}">
                    <img src="{{ post.author.avatar(70) }}" class="rounded-circle"/>
                </a>
            </span>
        </td>
        <td>
            <a class="text-info" href="{{ url_for('main.user', username=post.author.username) }}"
               data-toggle="tooltip" data-placement="top">
                {{ post.author.username }}</a>
            {{ moment(post.timestamp).fromNow()  }}
            <br>
            <span id="post{{ post.id }}">{{ post.body }}</span>
        </td>
    </tr>
</table>